
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Front", "TaxPayerFull\Front.csproj", "{0D25B253-4DAC-4D94-9BAD-C1E02F35F58B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Back", "Back\Back.csproj", "{94DE9132-9D4E-468B-9BC4-134957BF48FE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Shared", "Shared\Shared.csproj", "{07963EE9-ADA6-4A30-890B-6643BA332D3A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0D25B253-4DAC-4D94-9BAD-C1E02F35F58B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D25B253-4DAC-4D94-9BAD-C1E02F35F58B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D25B253-4DAC-4D94-9BAD-C1E02F35F58B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D25B253-4DAC-4D94-9BAD-C1E02F35F58B}.Release|Any CPU.Build.0 = Release|Any CPU
		{94DE9132-9D4E-468B-9BC4-134957BF48FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94DE9132-9D4E-468B-9BC4-134957BF48FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94DE9132-9D4E-468B-9BC4-134957BF48FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94DE9132-9D4E-468B-9BC4-134957BF48FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{07963EE9-ADA6-4A30-890B-6643BA332D3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07963EE9-ADA6-4A30-890B-6643BA332D3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07963EE9-ADA6-4A30-890B-6643BA332D3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07963EE9-ADA6-4A30-890B-6643BA332D3A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7631EF02-9C92-4BD7-BE06-54BA375F457F}
	EndGlobalSection
EndGlobal
